Bug 4550 - master 2.4 beta автоматический вход в систему
: master 2.4 beta автоматический вход в систему
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-29 16:33 by
Modified: 2008-02-15 22:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-29 16:33:17
master 2.4 beta ->добавление пользователей -> автоматический вход в систему
в выпадающем списке выбора меннеджера окон по умолчанию 2 пункта KDE.
------- Comment #1 From 2004-07-05 17:18:29 -------
master 2.4 beta ->добавление пользователей -> автоматический вход в систему
в выпадающем списке выбора меннеджера окон по умолчанию 2 пункта KDE.
------- Comment #2 From 2008-02-15 18:43:17 -------
archiving
------- Comment #3 From 2008-02-15 22:35:22 -------
re
------- Comment #4 From 2008-02-15 22:35:47 -------
apparently wontfix